using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BRServer.Model
{
    public class BR
    {
        private long dbId;
        private string devCode;
        private DateTime logTime;
        private string cell;
        private float opening;
        private DateTime upTime;
        
        public long DBID
        {
            get { return dbId; }
            set { dbId = value; }
        }

        public string DEVCODE
        {
            get { return devCode; }
            set { devCode = value; }
        }

        public DateTime LOGTIME
        {
            get { return logTime; }
            set { logTime = value; }
        }

        public string CELL
        {
            get { return cell; }
            set { cell = value; }
        }

        public float OPENING
        {
            get { return opening; }
            set { opening = value; }
        }

        public DateTime UPTIME
        {
            get { return upTime; }
            set { upTime = value; }
        }
    }
}
